/* SeoJump.css inlined */
#jumpDiv,
#jumpIframe {
	position: relative;
	background: #fff;
	top: 0;
	left: 0;
	z-index: 9999999999999999999999;
}

* {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: none;
}

body {
	margin: 0;
}

body ::selection {
	background: #fff;
	text-shadow: none;
}

body::-webkit-scrollbar {
	width: 5px;
}

body::-webkit-scrollbar-track {
	background: #d0d0d0;
}

body::-webkit-scrollbar-thumb {
	background: #3c3c3c;
}

body::-webkit-scrollbar-thumb:hover {
	background: #222222;
}

header,
footer,
div,
nav,
article,
h2,
h3,
h4,
h5,
h6,
hr,
p,
form,
label,
input,
textarea,
ul,
li,
img,
span,
font,
strong,
b,
a,
i {
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	font-weight: 300;
	letter-spacing: .1em;
	line-height: 170%;
	border-width: 0;
	font-family: 'Playfair Display', 'Noto Sans TC', 'Noto Sans TC', serif;
	font-size: 16px;
	word-wrap: break-word;
	word-break: break-all;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

:before,
:after {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

ul,
ol {
	list-style: none;
}

fieldset {
	border: 0;
}

input,
button,
select,
textarea {
	outline: none
}

img {
	max-width: 100%;
}

a:link,
a:visited,
a:hover {
	text-decoration: none;
	vertical-align: initial;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

livedemo00.template-help:after,
:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.text-clamp {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

/* a.photo */
a.photo,
.bgBox {
	overflow: hidden;
	background: no-repeat 50% / cover;
	display: block;
}

/* fancybox */
[class^="fancybox-"],
[class^="fancybox-"] *,
.slick-track,
.fa,
.fas,
.fa:before,
.fas:before,
.fa:after,
.fas:after {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

/* webBox */
.webBox {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.webBox .pageh1 {
	position: absolute;
	top: 0;
	z-index: 1;
}

.webBox .wrapper {
	position: relative;
	background: #fff;
	z-index: 2;
}

/* workframe */
.workframe {
	position: relative;
	margin: 0 auto;
	width: 1280px;
}

/* Sitemap */
#Sitemap #jsonUL a {
	color: #6d6d6d;
}

/* bgTxt */
.bgTxt {
	position: relative;
	z-index: 1;
}

.bgTxt.title {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 4rem;
	color: #9b6259;
	letter-spacing: .05em;
	font-weight: 400;
	text-transform: uppercase;
	padding: 2vw 0 2vw;
}

.bgTxt.title h1,
.bgTxt.title h3 {
	color: #9b6259;
	text-align: center;
	margin-top: -3px;
}

.bgTxt.title h3 {
	font-size: 20px;
}

/* more */
p.more {
	padding: 20px 0;
	text-align: center;
}

p.more a {
	position: relative;
	overflow: hidden;
	padding: 8px 50px;
	display: inline-block;
	align-items: center;
	border: 1px #d49e93 solid;
	letter-spacing: .06em;
	line-height: 30px;
	transition: 1.2s ease 1.8s;
	transform: translateY(0%);
}

p.more a:before {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #d49e93;
	top: 0;
	left: 0;
	transform: translateY(110%);
	transition: .4s cubic-bezier(.23, 1, .32, 1);
	content: "";
}

p.more a font {
	position: relative;
	display: inline-block;
	font-size: 13px;
	color: #9b6259;
	padding-bottom: 5px;
	z-index: 2;
}

/* header */
header {
	position: fixed;
	width: 100%;
	font-size: 0;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 999;
}

header.headerfixed {
	border-bottom: 1px solid #d49e93;
}

header .top-wrap {
	position: relative;
	max-width: 100%;
	align-items: center;
	justify-content: center;
	margin-top: 45px;
	transition: all 0.5s;
}

header #cis {
	width: 100%;
	display: inline-block;
	text-align: center;
}

header #menuIcon {
	width: 40%;
	display: inline-block;
	text-align: right;
	color: #9b6259;
	vertical-align: top;
}

header #menuIcon b {
	padding: 10px 0;
	display: inline-block;
}

header #menuIcon font {
	position: relative;
	margin-left: 10px;
	width: 25px;
	height: 25px;
	display: inline-block;
	text-align: center;
	line-height: 23px;
	color: #555555;
	vertical-align: middle;
}

header #menuIcon span {
	position: absolute;
	width: 20px;
	height: 1px;
	background: #9b6259;
	display: block;
	top: 5px;
	left: 3px;
}

header #menuIcon span:nth-child(2) {
	width: 13px;
	top: 12px;
	left: 10px;
}

header #menuIcon span:nth-child(3) {
	top: 19px;
}

header #menuIcon[data-type="2"] span:nth-child(1) {
	-webkit-transform: translate3d(0, 7px, 0) rotate(45deg);
	transform: translate3d(0, 7px, 0) rotate(45deg);
	transition-delay: 0.1s;
}

header #menuIcon[data-type="2"] span:nth-child(2) {
	width: 0;
	height: 0;
}

header #menuIcon[data-type="2"] span:nth-child(3) {
	-webkit-transform: translate3d(0, -7px, 0) rotate(-45deg);
	transform: translate3d(0, -7px, 0) rotate(-45deg);
	transition-delay: 0.1s;
}

header #mbMenu {
	margin-top: -30px;
}

header #mbMenu .btnBox {
	padding-right: 70px;
	text-align: right;
}

header #mbMenu .btnBox a {
	margin: 0 10px;
	height: 27px;
	display: inline-block;
	line-height: 27px;
	color: #9b6259;
}

header #mbMenu nav>ul {
	position: relative;
	text-align: center;
	font-size: 0;
}

header #mbMenu nav>ul>li {
	position: relative;
}

header #mbMenu nav>ul>li>p>a {
	margin: 5px 0;
	padding: 10px 15px 25px;
	display: block;
	color: #9b6259;
}

header #mbMenu nav>ul>li .menu_body ul {
	position: relative;
	font-size: 0;
	text-align: center;
}

header #mbMenu nav>ul>li .menu_body .subOption li {
	position: relative;
	overflow: hidden;
	display: inline-block;
	border-bottom: 0;
}

header #mbMenu nav>ul>li .menu_body .subOption li>div p {
	padding: 10px 25px;
}

header #mbMenu nav>ul>li .menu_body .subOption li>div a {
	width: 150px;
	color: #fff;
	max-height: initial;
	overflow: hidden;
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

/* hSearch */
header form[name="hSearch"] {
	position: absolute;
	border: 1px solid #d49e93;
	box-shadow: 0 0 10px #d49e93;
	background: #fff;
	right: 245px;
	top: -100%;
	opacity: 0;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-ms-transition-duration: .3st;
	-o-transition-duration: .3s;
	transition-duration: .3s;
}

header form[name="hSearch"] input {
	margin: 5px 0;
	padding: 5px 20px;
	background: transparent;
	color: #6d6d6d;
}

header form[name="hSearch"]:before {
	position: absolute;
	width: 1px;
	height: 25px;
	background: #d49e93;
	display: inline-block;
	right: 59px;
	top: calc((100% - 25px) / 2);
	content: "";
}

header form[name="hSearch"] a {
	padding: 0 20px;
	display: inline-block;
	color: #888;
}

header form#hSearch {
	top: 53px;
	opacity: 1;
}

/* footer */
footer {
	background: #7a4d44;
	padding-top: 10vw;
}

footer a {
	color: #6b4038;
}

footer .footercont {
	position: relative;
	width: 55%;
	margin: 0 auto;
	background: #ffffff;
	box-shadow: 0 0 30px 5px #7749406e;
	box-sizing: border-box;
	outline: 1px solid #9b6259;
	outline-offset: -25px;
	font-size: 0;
}

footer .footercont:before,
footer .footercont:after {
	position: absolute;
	top: -82px;
	bottom: -59px;
	right: -59px;
	width: 368px;
	height: 305px;
	background: url(/images/42/flower-right.png);
	background-size: contain;
	background-repeat: no-repeat;
	content: "";
}

footer .footercont:after {
	top: auto;
	left: -64px;
	background: url(/images/42/flower-left.png);
}

footer .footercont .title h3.contact-txt {
	position: relative;
	width: 155px;
	margin: 0 auto;
}

footer .footercont .title h3:before,
footer .footercont .title h3:after {
	position: absolute;
	top: 16px;
	left: 150px;
	right: 150px;
	width: 150px;
	height: 1px;
	background: #d7a297;
	content: "";
}

footer .footercont .title h3:after {
	left: auto;
}

footer .footercont ul {
	display: inline-block;
	width: calc(50% - 75px);
	vertical-align: top;
	margin-left: 75px;
	padding-bottom: 65px;
}

footer .footercont ul:last-child {
	margin-left: 0px;
}

footer .footercont ul li i {
	color: #9b6259;
	font-size: 18px;
	width: 20px;
	text-align: center;
}

footer .footercont ul li font {
	margin-left: 10px;
	color: #9b6259;
}

footer .footercont ul li.plus-information img {
	position: absolute;
	max-width: 150px;
	bottom: 100%;
	left: 0;
	z-index: 8;
	max-height: 150px;
	display: none;
}

footer #footerInfo {
	padding: 60px 0 0;
	font-size: 0;
}

footer #footerInfo .row {
	width: 100%;
	display: inline-block;
	text-align: center;
}

footer #footerInfo .row #flogo {
	text-align: center;
	margin-bottom: 10px;
}

footer #footerInfo .row #flogo a {
	margin-bottom: 10px;
	display: inline-block;
}

footer #footerInfo .row .foot {
	margin-right: 10px;
	display: inline-block;
	font-size: 15px;
	color: #ffffff;
}

footer #footerInfo .row .foot a {
	color: #ffffff;
}

footer #footerInfo .row .foot.text {
	color: #ffffff;
}

footer #footerInfo #sitefooter>div {
	text-align: center;
}

footer #footerInfo #sitefooter>div a {
	margin: 5px 0 10px 14px;
	display: inline-block;
	color: #ffffff;
	font-size: 16px;
}

footer #footerInfo #sitefooter #community {
	padding: 5px 0 15px;
	display: flex;
	justify-content: center;
	align-items: center;
}

footer #footerInfo #sitefooter #community a {
	padding-top: 3px;
	width: 37px;
	height: 32px;
	border: 1px solid #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

footer #footerInfo #sitefooter #community a svg {
	width: 60%;
	height: 60%;
	fill: #ffffff;
}

/* webSeo */
#webSeo {
	position: relative;
	overflow: hidden;
	padding: 10px 0;
	margin-top: 20px;
	background: #7a4d44;
	border-top: 1px solid #9b6259;
}

#webSeo .js-marquee-wrapper *,
#webSeo .js-marquee *,
#webSeo .seo * {
	font-size: 13px;
	color: #ffffff;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

/* gotop */
.gotop {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 990;
}

.gotop a {
	display: block;
	color: #000;
	opacity: 0;
}

.gotop span {
	position: relative;
	margin: 0 auto 10px;
	width: 1px;
	height: 50px;
	background: #000;
	display: block;
	animation: gotop 2s infinite alternate ease-in-out;
	-webkit-animation: gotop 2s infinite alternate ease-in-out;
}

.gotop span:before {
	position: absolute;
	border-left: 4px solid transparent;
	border-bottom: 7px solid #000;
	border-right: none;
	border-top: none;
	display: block;
	top: -5px;
	left: -3px;
	content: "";
}

#fgtop a {
	color: #fff;
}

#fgtop span {
	background: #fff;
}

#fgtop span:before {
	border-bottom-color: #fff;
}

@keyframes gotop {

	0%,
	100% {
		height: 50px;
	}

	50% {
		height: 70px;
	}
}

@-webkit-keyframes gotop {

	0%,
	100% {
		height: 50px;
	}

	50% {
		height: 70px;
	}
}

/* SeoStarRating */
#SeoStarRating font {
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
}

#SeoStarRating font:first-child {
	font-size: 14px;
	color: #ff9800;
}

#SeoStarRating font:nth-child(2) {
	font-size: 16px;
	color: #ff9800;
}

#SeoStarRating font:last-child {
	color: #6D6D6D;
	font-size: 14px;
}

@media screen and (min-width: 1281px) {
	p.more a:hover {
		border-color: #d49e93;
	}

	p.more a:hover:before {
		transform: translateY(0);
	}

	p.more a:hover font {
		color: #fff;
	}

	header.headerfixed {
		margin-top: -25px
	}

	header #menuIcon {
		display: none;
	}

	header #mbMenu nav>ul>li {
		overflow: hidden;
		display: inline-block;
	}

	header #mbMenu nav>ul>li:hover,
	header #mbMenu nav>ul>li .menu_body .subOption>li:hover,
	header #mbMenu nav>ul>li .menu_body .sub2Option>li:hover {
		overflow: visible;
	}

	header #mbMenu nav>ul>li .menu_body .subOption li>div p:hover {
		background: #e6c1b9;
	}

	header #mbMenu nav ul li b {
		display: none;
	}

	header #mbMenu nav>ul>li .menu_body,
	header #mbMenu nav>ul>li .menu_body .subOption li ul {
		position: absolute;
		left: calc(50% - 100px);
		width: 200px;
		background: #9b6259;
		z-index: 1;
		opacity: 0;
		transform: translateY(30px);
	}

	header #mbMenu nav>ul>li:hover .menu_body {
		opacity: 1;
		transform: translateY(0);
	}

	header #mbMenu nav>ul>li .menu_body .subOption li ul {
		top: 0;
		left: 200px;
		background: #9b6259;
		-webkit-transform: translateY(0);
		-webkit-transform: translateX(30px);
		transform: translateY(0);
		transform: translateX(30px);
	}

	header #mbMenu nav>ul>li:last-child .menu_body .subOption li ul {
		left: auto;
		right: 200px;
	}

	header #mbMenu nav>ul>li .menu_body .subOption li:hover ul.sub2Option,
	header #mbMenu nav>ul>li .menu_body .subOption li ul.sub2Option li:hover ul.sub3Option {
		opacity: 1;
		transform: translateX(0);
	}

	header.headerfixed #mbMenu nav>ul>li>p>a {
		padding: 15px 12px;
	}

	footer #footerInfo #sitefooter #community a:hover {
		background: #fff;
		color: #9b6259;
	}

	footer #footerInfo #sitefooter #community a:hover svg {
		fill: #9b6259;
	}
}

@media screen and (max-width: 1280px) {
	.workframe {
		width: 90%;
	}

	header .top-wrap {
		margin: 26px 25px 22px;
	}

	header #cis {
		display: inline-block;
		width: 55%;
		text-align: left;
	}

	header #mbMenu {
		overflow-y: scroll;
		position: fixed;
		top: 122px;
		left: 0;
		width: 100%;
		height: 0;
		margin-left: 0;
		background: #ffffff;
		box-shadow: inset 0px 2px 10px 0 #c79186;
		-webkit-transition-duration: .35s;
		transition-duration: .35s;
	}

	header #mbMenu nav {
		margin-top: 50px;
		padding-bottom: 400px;
	}

	header #mbMenu nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px #f0d8d3 solid;
		display: block;
	}

	header #mbMenu nav ul li:last-child {
		border-bottom: none;
	}

	header #mbMenu nav>ul>li>p {
		position: relative;
	}

	header #mbMenu nav>ul>li>p a {
		padding: 10px 50px 10px 60px;
		font-size: 18px;
	}

	header #mbMenu nav>ul>li>p b,
	header #mbMenu nav>ul>li .menu_body .subOption li .bo b {
		position: absolute;
		padding: 10px 40px;
		width: 50px;
		display: block;
		text-align: center;
		color: #9b6259;
		top: 0;
		right: 0;
	}

	header #mbMenu nav>ul>li .menu_body,
	header #mbMenu nav>ul>li .menu_body .sub2Option,
	header #mbMenu nav>ul>li .menu_body .sub3Option {
		display: none;
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
	}

	header #mbMenu nav>ul>li .menu_body .subOption {
		padding: 20px 0 35px;
		background: rgb(240 216 211 / 0.1);
	}

	header #mbMenu nav>ul>li .menu_body .subOption li .bo {
		position: relative;
	}

	header #mbMenu nav>ul>li .menu_body .subOption li>div a {
		width: 100%;
		border-bottom: 0;
		color: #9b6259;
	}

	header #mbMenu nav>ul>li .menu_body .subOption li>div p {
		padding: 10px 80px;
	}

	header #mbMenu nav>ul>li .menu_body .subOption li .sub3Title a {
		color: #9b6259;
	}

	header #mbMenu nav>ul>li .menu_body .sub2Option,
	header #mbMenu nav>ul>li .menu_body .sub3Option {
		background: rgb(240 216 211 / 0.2);
		padding: 25px 0;
	}

	header #mbMenu nav>ul>li .menu_body .sub3Option li>div a {
		color: #9b6259;
	}

	header #mbMenu nav>ul>li .menu_body .subOption li .bo b {
		padding: 10px 40px;
	}

	header #mbMenu[data-type="2"] nav {
		padding: 30px;
		height: calc(100vh - 139px);
	}

	header form#hSearch {
		top: 131px;
		right: 235px;
	}

	footer .footercont {
		width: 90%;
		padding-top: 4vh;
	}

	footer #footerInfo #sitefooter {
		margin-left: 0;
		width: 100%;
	}
}

@media screen and (max-width: 980px) {
	.bgTxt.stitle {
		position: relative;
		font-size: 10vw;
		-webkit-writing-mode: inherit;
		writing-mode: inherit;
	}

	header {
		padding: 8px 5%;
		width: 90%;
		background: #fff;
	}

	header .top-wrap {
		margin: 15px 0;
	}

	header.headerfixed #mbMenu {
		top: 93px;
	}

	header.headerfixed .top-wrap {
		margin: 0
	}

	footer {
		padding-top: 12vh;
	}

	footer a {
		font-size: 14px;
	}

	footer .footercont:before,
	footer .footercont:after {
		background-size: 75%;
		background-repeat: no-repeat;
		top: -60px;
		bottom: -120px;
		right: -130px;
	}

	footer .footercont:after {
		top: auto;
		left: -42px;
	}

	footer .footercont .title h3:before,
	footer .footercont .title h3:after {
		display: none
	}

	.gotop {
		bottom: 60px;
	}
}

@media screen and (max-width: 640px) {
	.bgTxt.title {
		font-size: 2rem;
	}

	.bgTxt.title h3 {
		margin-top: 0px;
	}

	header #mbMenu .btnBox {
		text-align: center;
		padding: 0;
	}

	header form[name="hSearch"] {
		top: 143px;
		right: -100%
	}

	header form#hSearch {
		top: 143px;
		right: calc(35% / 2);
	}

	footer .footercont ul {
		width: 65%;
		padding: 2vh 0 0;
		margin-left: 17%;
	}

	footer .footercont ul:last-child {
		margin-left: 15%;
		padding: 0 0 12vh;
	}

	footer .footercont .title h3.contact-txt {
		font-size: 12px;
		margin-top: -10px
	}
}